Make revision slider more feature complete for REL 1.27
Closed, ResolvedPublic

Description

Motivation
1.27 is the current latest stable version of the mediawiki software. Version 1.27 of the revision slider is one of the early versions of the slider. It should be possible to use a nice version of the revision slider on a 1.27 mediawiki release.

Task
Update the revisionslider REL 1.27 to use as many of the latest features as possible.
Furthermore, include all existing translations in this release.

Lea_WMDE created this task.Mar 22 2017, 7:00 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptMar 22 2017, 7:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Mar 22 2017, 7:00 PM
Lea_WMDE moved this task from Incoming to Maintenance on the Revision-Slider board.Apr 7 2017, 5:05 PM
Lea_WMDE moved this task from Incoming to Revision Slider on the TCB-Team board.Apr 7 2017, 5:22 PM
WMDE-Fisch moved this task from Todo to Proposed on the WMDE-QWERTY-Team board.Apr 11 2017, 2:51 PM

Change 354978 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/RevisionSlider@master] Fix RevisionSlider issues with REL 1.27

https://gerrit.wikimedia.org/r/354978

Change 359935 had a related patch set (by Andrew-WMDE) published:
[mediawiki/extensions/RevisionSlider@REL1_27] Fix RevisionSlider issues with REL 1.27

https://gerrit.wikimedia.org/r/359935

Change 359935 merged by Addshore:
[mediawiki/extensions/RevisionSlider@REL1_27] Fix RevisionSlider issues with REL 1.27

https://gerrit.wikimedia.org/r/359935

Change 354978 abandoned by Andrew-WMDE:
Fix RevisionSlider issues with REL 1.27

Reason:
Moved to REL 1.27 branch

https://gerrit.wikimedia.org/r/354978

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jul 4 2017, 3:32 PM
Tobi_WMDE_SW closed this task as Resolved.Jul 4 2017, 3:38 PM